# SequenceColorBalance(SequenceColorBalanceData)

base classes — `bpy_struct`, `SequenceColorBalanceData`

class `bpy.types.``SequenceColorBalance`(SequenceColorBalanceData)

  Color balance parameters for a sequence strip

Inherited Properties

`bpy_struct.id_data` `SequenceColorBalanceData.lift` `SequenceColorBalanceData.gamma` `SequenceColorBalanceData.gain` | `SequenceColorBalanceData.invert_gain` `SequenceColorBalanceData.invert_gamma` `SequenceColorBalanceData.invert_lift`

Inherited Functions

`bpy_struct.as_pointer` `bpy_struct.driver_add` `bpy_struct.driver_remove` `bpy_struct.get` `bpy_struct.is_property_hidden` `bpy_struct.is_property_readonly` `bpy_struct.is_property_set` `bpy_struct.items` | `bpy_struct.keyframe_delete` `bpy_struct.keyframe_insert` `bpy_struct.keys` `bpy_struct.path_from_id` `bpy_struct.path_resolve` `bpy_struct.property_unset` `bpy_struct.type_recast` `bpy_struct.values`